Subject: Re: [RFC PATCH] git-gui: Allow staging multiple lines at once

From: Dirk Süsserott <[email-masked]>
Date: Tue, 20 Oct 2009 19:09:05 +0200

Am 19.10.2009 21:54 schrieb Jeff Epler:
> When applying less than a full hunk, it's still often desirable to apply
> a number of consecutive lines.
> 
> This change makes it possible to sweep out a range of lines in the diff view
> with the left mouse button, then right click and "Stage Lines For Commit".
> 
> The selected lines may span multiple hunks.
> 

Awesome! I've been waiting for that very feature. Thanks in advance.
-- Dirk